/* CSS Document - KENNISCENTRUM */

/* LAYERS */

#submenu {
    position: absolute;
    display: none;
    margin: 48px 0 0 0;
    padding: 0;
    z-index: 10;
    width: 300px;
    height: 235px;
}

/* ALGEMENE OPMAAK */

h1 {
    font-size: 24px !important;
    font-weight: bold;
    line-height: normal;
    margin: 0;
    color: #112260;
}

h2 {
    font-size: 20px !important;
    font-weight: bold;
    line-height: normal;
    color: #112260;
    margin: 0 0 20px 0 !important;
}

h3 {
    font-size: 16px !important;
    font-weight: bold;
    line-height: normal;
    color: #112260;
    margin: 20px 0 0 0 !important;
}

h4 {
    font-size: 14px !important;
    font-weight: bold;
    line-height: normal;
    color: #112260;
    margin: 20px 0 0 0 !important;
}

table {
    max-width: 100% !important;
}

#right h3 {
    margin: 10px 0 0 0 !important;
    font-size: 14px !important;
    line-height: 21px !important;
}

#content ul {
    margin-top: 0 !important;
}

a, a:link {
    color: #112260;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

a.none, a.none:link {
    color: #112260;
    text-decoration: none;
}

a.none:hover {
    text-decoration: underline;
}

.zoekenveld input {
    border: solid 1px #999;
}

.downarrowclass {
    background-image: url(../../basic/images/arrow_down.gif);
    background-repeat: no-repeat;
    background-position: right;
    position: absolute;
    top: 10px;
    right: -5px;
    width: 12px;
    height: 4px;
}

.checkbox {
    width: 25px;
!important padding : 5 px;
    font-family: Arial, Helvetica, sans-serif;
    /*font-size:11px;*/
    background-color: #FFF;
    border: 0px;
    color: #000;
}

.content h3 {
    margin: 1px 0 0 0;
}

#bereken {
    background-color: #133880;
    width: 70px;
    color: white;
    height: 26px;
    cursor: pointer;
    margin: 0 10px;
}

#dosering {
    font-size: 14px;
}

/* Cookie popup */
#cookiepopup {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    text-align: center;
    color: #fff;
    background-color: rgb(19, 56, 128); /*fixed de background color vanaf ie 8 en lager */
    background: none repeat scroll 0 0 rgba(19, 56, 128, 0.9);
    z-index: 10000;
}

#cookiepopup .cookieText {
    display: inline;
}

#cookiepopup a {
    color: #FFFFFF;
}

#cookiepopup #akkoord {
    display: inline-block;
    background-color: rgb(255,255,255);
    height: 18px;
    width: 70px;
    color: #133880;
    text-decoration: none;
    margin: 0 15px;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
}

/* SHARE WIDGET */
.shareContainer {
    margin-top: 20px;
    padding: 20px 0;
    border-top: solid 1px #d7d7d7;
    clear: both;
}

.shareTitle {
    display: block;
    margin-bottom: 10px;
}

.shareButtonsContainer {
    *zoom: 1;
}

.shareButtonsContainer:before, .shareButtonsContainer:after {
    content: " ";
    display: table;
}

.shareButtonsContainer:after {
    clear: both;
}

.shareButtonsContainer .shareItem {
    display: block;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    color: #fff !important;
    text-decoration: none;
    font-weight: 700;
    background-color: #2486bb;
    height: 25px;
    width: 25px;
    background-position: center center;
    background-size: 70%;
}

.shareButtonsContainer .shareItem:hover {
    background-color: #2486bb;
}

.shareButtonsContainer .shareItem.twitter {
    background-color: #00668c;
    background-image: url(../images/social-media/twitter.svg);
    background-repeat: no-repeat;
}

.no-svg .shareButtonsContainer .shareItem.twitter {
    background-image: url(../images/social-media/twitter.png);
}

.shareButtonsContainer .shareItem.twitter:hover {
    background-color: #00aced;
}

.shareButtonsContainer .shareItem.linkedin {
    background-color: #005881;
    background-image: url(../images/social-media/linkedin.svg);
    background-repeat: no-repeat;
}

.no-svg .shareButtonsContainer .shareItem.linkedin {
    background-image: url(../images/social-media/linkedin.png);
}

.shareButtonsContainer .shareItem.linkedin:hover {
    background-color: #007bb5;
}

.shareButtonsContainer .shareItem.google {
    background-color: #913125;
    background-image: url(../images/social-media/googleplus.svg);
    background-repeat: no-repeat;
}

.no-svg .shareButtonsContainer .shareItem.google {
    background-image: url(../images/social-media/googleplus.png);
}

.shareButtonsContainer .shareItem.google:hover {
    background-color: #dd4b39;
}

.shareButtonsContainer .shareItem.facebook {
    background-color: #1e2b4c;
    background-image: url(../images/social-media/facebook.svg);
    background-repeat: no-repeat;
}

.no-svg .shareButtonsContainer .shareItem.facebook {
    background-image: url(../images/social-media/facebook.png);
}

.shareButtonsContainer .shareItem.facebook:hover {
    background-color: #3b5998;
}
.wachtwoordVergetenContainer {
    width: 50%;
    margin-top: 20px;
}